# unimorph_langs.py

unimorph_dict = {
    "sqi": "Albanian",
    "ara": "Arabic",
    "hye": "Armenian",
    "eus": "Basque",
    "ben": "Bengali",
    "bul": "Bulgarian",
    "cat": "Catalan",
    "ckb": "Central Kurdish",
    "ces": "Czech",
    "dan": "Danish",
    "nld": "Dutch",
    "eng": "English",
    "est": "Estonian",
    "fao": "Faroese",
    "fin": "Finnish",
    "fra": "French",
    "kat": "Georgian",
    "deu": "German",
    "hai": "Haitian",
    "heb": "Hebrew",
    "hin": "Hindi",
    "hun": "Hungarian",
    "isl": "Icelandic",
    "gle": "Irish",
    "ita": "Italian",
    "klr": "Khaling",
    "lat": "Latin",
    "lav": "Latvian",
    "lit": "Lithuanian",
    "dsb": "Lower Sorbian",
    "mkd": "Macedonian",
    "nav": "Navajo",
    "kmr": "Northern Kurdish",
    "sme": "Northern Sami",
    "nob": "Norwegian Bokmål",
    "nno": "Norwegian Nynorsk",
    "fas": "Persian",
    "pol": "Polish",
    "por": "Portuguese",
    "que": "Quechua",
    "ron": "Romanian",
    "rus": "Russian",
    "gla": "Scottish Gaelic",
    "slv": "Slovenian",
    "spa": "Spanish",
    "swe": "Swedish",
    "tur": "Turkish",
    "urd": "Urdu",
    "cym": "Welsh",
    "ukr": "Ukrainian",
    "ady": "Adyghe",
    "ast": "Asturian",
    "aze": "Azerbaijani",
    "bak": "Bashkir",
    "bel": "Belarusian",
    "bre": "Breton",
    "syc": "Classical Syriac",
    "cor": "Cornish",
    "crh": "Crimean Tatar",
    "fur": "Friulian",
    "gal": "Galician",
    "got": "Gothic",
    "ell": "Greek",
    "kal": "Kalaallisut",
    "izh": "Ingrian",
    "kbd": "Kabardian",
    "kan": "Kannada",
    "krl": "Karelian",
    "csb": "Kashubian",
    "kaz": "Kazakh",
    "kjh": "Khakas",
    "lld": "Ladin",
    "liv": "Livonian",
    "nds": "Low German",
    "mlt": "Maltese",
    "glv": "Manx",
    "arn": "Mapudungun",
    "frm": "Middle French",
    "gmh": "Middle High German",
    "gml": "Middle Low German",
    "mwf": "Murrinhpatha",
    "nap": "Neapolitan",
    "xno": "Norman",
    "frr": "North Frisian",
    "oci": "Occitan",
    "xcl": "Classical Armenian",
    "chu": "Old Church Slavonic",
    "ang": "Old English",
    "fro": "Old French",
    "sga": "Old Irish",
    "osx": "Old Saxon",
    "pus": "Pashto",
    "san": "Sanskrit",
    "hbs": "Serbo-Croatian",
    "swc": "Swahili",
    "tgk": "Tajik",
    "tat": "Tatar",
    "tel": "Telugu",
    "bod": "Tibetan",
    "tuk": "Turkmen",
    "uzb": "Uzbek",
    "vec": "Venetian",
    "vot": "Votic",
    "fry": "Western Frisian",
    "yid": "Yiddish",
    "zul": "Zulu",
    "grc": "Ancient Greek",
    "vep": "Veps",
    "olo": "Livvi-Karelian",
    "lud": "Ludian",
    "azg": "amuzgo-mixtecan",
    "pei": "Chichimeca-Jonaz",
    "cpa": "Tlatepuzco Chinantec",
    "xty": "Yoloxóchitl Mixtec",
    "ote": "Mezquital Otomi",
    "otm": "Sierra Otomi",
    "cly": "Eastern Highland Chatino",
    "ctp": "Yaitepec Chatino",
    "czn": "Zenzontepec Chatino",
    "zpv": "Chichicapan Zapotec",
    "cre": "Cree",
    "ood": "O'odham",
    "amh": "Amharic",
    "arz": "Egyptian Arabic",
    "afb": "Gulf Arabic",
    "kir": "Kyrgyz",
    "uig": "Uyghur",
    "aym": "Aymara",
    "cni": "Asháninka",
    "pib": "Yine",
    "ame": "Yanesha",
    "shp": "Shipibo",
    "pqm": "Passamaquoddy-Maliseet",
    "grn": "Guarani",
    "sah": "Yakut",
    "tyv": "Tuvan",
    "tgl": "Tagalog",
    "evn": "Evenki",
    "sjo": "Xibe",
    "see": "Seneca",
    "ind": "Indonesian",
    "gup": "Gunwinggu",
    "bra": "Braj",
    "mag": "Magahi",
    "asm": "Assamese",
    "itl": "Itelmen",
    "sdh": "Southern Kurdish",
    "ckt": "Chukchi",
    "kod": "Kodava",
    "mlg": "Malagasy",
    "hil": "Hiligaynon",
    "ceb": "Cebuano",
    "mao": "Māori",
    "lin": "Lingala",
    "kon": "Kongo",
    "lug": "Ganda",
    "nya": "Chichewa",
    "sot": "Sotho",
    "aka": "Akan",
    "gaa": "Ga",
    "sna": "Shona",
    "pnb": "Western Punjabi",
    "hsi": "Kholosi",
    "mon": "Mongolian",
    "poma": "Pomak",
    "slk": "Slovak",
    "orm": "Oromo",
    "dak": "Dakota",
    "dje": "Zarma",
    "ail": "Eibela",
    "hsb": "Upper Sorbian",
    "vro": "Võro",
    "khk": "Halh Mongolian",
    "guj": "Gujarati",
    "gsw": "Swiss German",
    "goh": "Old High German",
    "kor": "Korean",
    "ket": "Ket",
    "oss": "Ossetian",
    "afr": "Afrikaans",
    "non": "Old Norse",
    "slp": "Sanskrit (Transliterated)",
    "epo": "Esperanto",
    "kca": "Khanty",
    "pbs": "Central Pame",
    "wmt": "Walmajarri",
    "jpn": "Japanese"
}
